/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*---------->>> GENERAL <<<-----------*/


aside .widget {
    margin: 15px;
}

aside .widget li {
    margin: 0px !important;
}

aside .widget h5 {
    margin-bottom: 6px;
}

#searchform input {
    border: none !important;
}

.bold-heading-gold p {
	font-size: 38px;
	color: #ba9f2f;
	font-weight: 700;
	font-style: italic;
	line-height: 48px;
}

.bold-heading p {
	font-size: 22px;
	color: #153259;
	font-weight: 700;
	font-style: italic;
	line-height: 30px;
}

.call_to_action_text.font_size_inherit.font_weight_inherit p {
	color: #fff !important;
	text-transform: none;
	letter-spacing: 0px !important;
	font-size: 23px !important;
}

.call_to_action_text p {
	color: #fff;
	font-size: 14px !important;
	line-height: 24px;
}

.footer_top i.fa.fa-linkedin {
	font-size:18px;
}

.gold-button {
	border-width: 2px !important;
	background: transparent;
}

.footer_bottom_holder {
	background: linear-gradient(to right, #ba9f2f, #153259);
}

.grey-text h4 {
	text-transform: uppercase !important;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #153259;
}

h2.gold-text {
	color: #ba9f2f !important;
	font-style: italic;
}

header.sticky .drop_down .second {
    margin-top: 10px;
}

.header_top .header-widget p {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	letter-spacing: 1px;
}

.header_bottom.clearfix {
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2) !important;
}

header:not(.centered_logo) .q_logo img {
    padding-top: 5px;
}

.header_top .right .inner > div {
    padding-right: 50px;
}

.info.portfolio_categories {
	display: none;
}

.icon_title_holder{
    width: 70% !important;
}

.icon_title p {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.large-image.wpb_content_element.wpb_single_image img {
    max-width: 105% !important;
}

.mobile-image img {
	display: none;
}

.navy-text h2 {
	color: #153259;
}

.product-brochure-section {
	display:none !important;
}

.product-desc p {
	padding-bottom: 30px !important;
	padding-right: 50px !important;
	padding-left: 50px !important;
	background-color: #eeeeee !important;
	line-height: 24px;
}

.product-desc h3 {
	padding-top: 30px !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	font-size: 18px !important;
}

.projects_holder article a.lightbox {
    display: none !important;
}

.product-desc {
	min-height: 240px !important;
}

ul.product-desc {
	margin-bottom: -32px;
}

.product-brochure img {
	margin-top: -50px;
	margin-bottom: -50px;
}

.ppt {
	display: none !important;
}

.qbutton.projects {
    margin-right: 10px;
}

.qbutton.gold {
	background-color: #ba9f2f !important;
}

.qbutton.gold:hover {
	background-color: #153259 !important;
}

.cta-product a.qbutton.white {
	border-color: #ba9f2f !important;
    border-width: 2px !important;
	background-color: transparent !important;
}

.cta-product a.qbutton.white:hover {
	border-color: #eeeeee !important;
    background-color: transparent !important;
}

.qbutton.outline {
	background-color: #f6f6f6;
}

.qbutton.outline:hover {
	background-color: #f6f6f6;
}

.qode-accordion-holder .qode-title-holder {
    border-bottom: 1px solid #d4d4d4;
}

.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
	margin-top:-75px !important;
}

.q_icon_with_title .icon_with_title_link {
    margin: 5px 0 0 !important;
}

.q_icon_with_title p {
    margin: 5px 0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
	text-transform: capitalize;
}

.q_icon_with_title h4 {
	font-size: 20px;
	line-height: 28px;
}

.qode_icon_font_awesome.fa.fa-check-square.qode_iwt_icon_element {
	font-size: 22px !important;
}

.q_icon_with_title .icon_with_title_link {
    margin: 0 !important;
    font-weight: 400;
    font-size: 16px;
}

.solutions div.icon_text_inner {
    padding: 0 0 8px !important;
}

.q_icon_list i {
    font-size: 22px !important;
	margin-left: -4px;
}

.q_icon_list p {
	font-size: 16px;
	padding: 0 0 0 44px;
	margin: 0px !important;
}

.q_icon_list {
	margin-bottom: 10px;
    margin-top: 5px;
}

.skinny-column {
	padding-left: 150px;
	padding-right: 150px
}

.textwidget .fa {
	color: #ba9f2f;
	margin-right: 10px;
	text-align: center;
}

.two_columns_66_33 > .column2 > .column_inner {
    padding: 0px !important;
    margin-left: -70px;
}

#text-4.widget.widget_text {
	margin-top: 15px;
	width: 80%;
}

#text-5.widget.widget_text {
	width: 80%;
}

.tp-caption.tp-resizeme {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.white-text h1 {
	color: #fff !important;
}

.white-text h3 {
	color: #fff;
	font-size: 20px;
}

.white-text p {
	color: #fff !important;
}

.widget #searchform {
    border: 1px solid #e2e2e2;
}

.widget #searchsubmit {
    width: 37px;
    height: 55px;
}

.widget #searchform input[type="text"] {
	width: 50% !important;
}

.white-text h2 {
	color: #fff !important;
}

.wide-column a.icon_with_title_link {
    padding-top: 5px !important;
}

.widget .tagcloud a::after {
    content: ",";
    display: none !important;
}

.widget .tagcloud a {
    letter-spacing: 0px;
}

.wpb_text_column.wpb_content_element.width-adjust {
	width: 200px !important;
    margin-left: auto !important;
    margin-right: auto !important
}




/*---------->>> GRAVITY FORMS <<<-----------*/


.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}

input[type=text],textarea {
    border: 1px solid #c7c7c7 !important;
    border-radius: 0;
    padding: 12px 12px !important;
	color: #000;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    width: 100% !important;
    font-family: inherit;
    font-size: 18px;
    text-align: center;
    background-color: #153259 !important;
}

.gform_wrapper input[type=submit]:hover {
    background: #2f2c2b !important;
    color: #fff;
}

.button.gform_next_button {
	font-family: 'Open Sans', sans-serif;
    color: #fff  !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    border-radius: 0 !important;
    background: #ba9f2f !important;
    border: none !important;
}

.button.gform_previous_button {
	font-family: 'Open Sans', sans-serif;
    color: #fff  !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    border-radius: 0 !important;
    background: #153259 !important;
    border: none !important;
}

input#gform_submit_button_5.button.gform_button {
    background: #ba9f2f !important;
}

.gform_wrapper .gform_footer {
    text-align: center !important;
    padding: 0px !important;
}

.gform_wrapper input[type=submit] {
    font-family: 'Open Sans', sans-serif;
    color: #fff  !important;
	background: #153259 !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    padding: 20px 58px !important;
    border-radius: 0 !important;
    border: none !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    width: auto !important;
	margin: 5px 0px !important;
	float: left;
}

#gform_2 p {
	margin-top: 5px;
	margin-bottom: 5px !important;
}
	
body .gform_wrapper input[type="text"] {
	color: #000;
}

.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
	line-height:22px;
	color: #000;
}

.gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}

.gform_wrapper .top_label select.medium {
    padding: 12px;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
}

.medium.gfield_select {
	border: 1px solid #c7c7c7 !important;
	padding:10px !important;
}

.large.gfield_select {
	border: 1px solid #c7c7c7 !important;
	padding:10px !important;
	font-family: inherit!important;
}

.gform_confirmation_message {
	color: #153259;
	font-style: italic;
	font-weight: 600;
	margin-top: 30px;
}

a.suggested-product {
	font-weight: 800 !important;
	color:#153259 !important;
}

.gform_wrapper .gsection {
    border-bottom: none !important;
}

.gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: 14px !important;
    margin-top: 20px !important;
    margin-bottom: -5px !important;
}

.gform_wrapper .gfield_checkbox li label {
	font-size: 14px !important;
}

.gform_wrapper .gform_page_footer {
    border-top: none !important;
}

.form-intro {
	font-size: 17px;
	line-height: 28px;
	color: #153259;
}

.outcomes {
	font-weight: 700;
	font-size: 17px;
	color: #ba9f2f;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
	margin-bottom: 20px !important;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul {
    margin: 20px 0 16px 28px !important;
}

input#input_9_10.large {
	font-weight: 600 !important;
}

#gform_9 div.gform_heading {
	margin-top: 40px !important;
}



/* ---------->>> WOOF PRODUCT FILTER <<<-----------*/

.woof_container_inner h4{
	color: #153259;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

li.woof_term_22 {
	display: none !important;
}

.woof_list label {
    padding-top: 0px !important;
}

.woof_list li {
    padding: 0 0 0px 0 !important;
}

/* ---------->>> END WOOF <<<-----------*/



/* ---------->>> WOOCOMMERCE <<<-----------*/

.woocommerce div.product .product_meta {
    margin-top: 80px;
}

.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	width: 100% !important;
}

h2.woocommerce-loop-category__title {
    color:#77787b;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 24px;
    text-align: center;
    padding-top: 20px;
	padding-bottom: 40px;
}

.count {
	display: none;
}

.woocommerce-loop-category__title .count{
display: none !important;
}

.select2-container--default .select2-selection--single {
    padding-left: 14px !important;
    border: 1px solid #c7c7c7 !important;
    line-height: 42px !important;
	border-radius: 0px !important;
}

.woocommerce ul.products li.product h6 {
    padding-bottom: 12px !important;
	min-height: 50px;
}

.woocommerce div.product div.related {
    padding-top: 30px;
}

.woocommerce-ordering {
	display: none;
}

.woocommerce-result-count {
		display: none;
}

.widget .tagcloud a {
    margin: 0px !important;
}

.widget.widget_product_tag_cloud .tagcloud a {
    display: block;
	font-size: inherit !important;
	line-height: 26px !important;
}

#product-enquiry ul.products {
    max-width: 72% !important;
}

.woocommerce-product-details__short-description ul {
	margin-left: 30px !important;
}


/* ---------->>> END WOOCOMMERCE <<<-----------*/



/*---------->>> RESPONSIVE <<<-----------*/



/* iPad pro (portrait) ———– */
@media screen and (min-width : 1024px) and (max-width : 1366px) and (orientation : portrait) {

.product-desc p {
    padding-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
.product-desc {
    min-height: 320px !important;
}
}

/* iPads (portrait) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

.bold-heading-gold p {
    font-size: 24px;
    line-height: 30px;
}
	
.footer_top p {
	line-height: 18px;
}
	
.footer_top {
	padding-top: 30px;
    padding-bottom: 30px;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.icon_title_holder {
    width: 100% !important;
}

.product-categories h3 {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    font-size: 15px !important;
}
	
.product-categories p {
    padding-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
.product-desc p {
    padding-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
.product-desc {
	min-height: 300px !important;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -55px !important;
	font-size: 26px !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.sidebar {
	width: 130% !important;
}
	
.services-page p {
    margin-top: -10px !important;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.solutions div.q_icon_list p {
    line-height: 28px;
}
	
.solutions.vc_column_container>.vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	
.solutions.vc_col-has-fill>.vc_column-inner	{
	padding-top: 0px !important;
}
	
#text-5.widget.widget_text {
    width: 100%;
}
	
.two_columns_66_33 > .column2 > .column_inner {
    margin-left: 0px;
}
	
.wider-column.vc_col-sm-6 {
    width: 70%;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 80px !important;
}
	
.vc_empty_space.xtra-space {
	height: 10px !important;
}
	
.video-column {
	margin-top: 50px;
}
	
.wide-column.wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100% !important;
}
	
.wide-column.wpb_column.vc_column_container.vc_col-sm-4 {
	width: 100% !important;
	padding-left: 80px;
    padding-right: 80px;
}
	
.wide-column.wpb_column.vc_column_container.vc_col-sm-3 {
	width: 50% !important;
}
	
.wide-row div.section_inner.clearfix {
	width: 700px !important;
}
	
.widget.widget_product_tag_cloud .tagcloud a {
    line-height: 20px !important;
}
	
.two_columns_25_75.woocommerce_with_sidebar.grid2.clearfix div.column1 {
	width: 29%;
    margin-left: -50px;
}
}


/* iPads (landscape) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

.bold-heading-gold p {
    font-size: 24px;
    line-height: 30px;
}
	
.footer_top p {
	line-height: 18px;
}
	
.footer_top {
	padding-top: 30px;
    padding-bottom: 30px;
}
	
h1 {
    font-size: 26px;
}
	
h2 {
    font-size: 22px;
}	
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.icon_title_holder {
    width: 100% !important;
}
	
p {
	line-height: 22px;
	margin-top:0px;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.q_icon_list p, .q_list.number.circle_number li {
    line-height: 12px;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -55px !important;
	font-size: 26px !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.product-desc p {
    padding-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
.product-desc {
	min-height: 280px !important;
}
	
.solutions div.q_icon_list p {
    line-height: 28px;
}
	
.solutions.vc_column_container>.vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	
.solutions.vc_col-has-fill>.vc_column-inner	{
	padding-top: 0px !important;
}
	
.two_columns_66_33 > .column2 > .column_inner {
    margin-left: 0px;
}
	
nav.main_menu > ul > li > a {
    padding: 0 4px !important;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 40px !important;
}

.vc_empty_space.xlarge-space {
	height: 80px !important;
}
	
.vc_empty_space.xtra-space {
	height: 10px !important;
}
}


/* Smartphones (landscape new phones/tablets) ———– */
@media screen and (min-width : 501px) and (max-width : 767px) {

.bold-heading-gold p {
    font-size: 24px;
    line-height: 30px;
}
	
.footer_top p {
	line-height: 20px;
}
	
.footer_top p {
	margin-top: 0px;
	margin-bottom: 0px;
}
	
.footer_top h5 {
    margin: 0 0 5px;
}
	
.footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin-bottom: 0px;
}
	
.footer_top, .footer_top.footer_top_full {
    padding-top: 30px;
    padding-bottom: 30px;
}.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.icon_title_holder {
    width: 100% !important;
}
	
.product-desc p {
    padding-bottom: 20px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0px !important;
}
	
.q_icon_list p, .q_list.number.circle_number li {
    line-height: 12px;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -55px !important;
	font-size: 26px !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -15px !important;
}
	
.solutions div.q_icon_list p {
    line-height: 28px;
}
	
.solutions.vc_column_container>.vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	
.solutions.vc_col-has-fill>.vc_column-inner	{
	padding-top: 0px !important;
}
	
.two_columns_66_33 > .column2 > .column_inner {
    margin-left: 0px;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 80px !important;
}
}



/* Smartphones (landscape iphone 3/4) ———– */
@media screen and (min-width : 415px) and (max-width : 500px) {

.bold-heading-gold p {
    font-size: 24px;
    line-height: 30px;
}
	
.footer_top p {
	line-height: 20px;
}
	
.footer_top p {
	margin-top: 0px;
	margin-bottom: 0px;
}
	
.footer_top h5 {
    margin: 0 0 5px;
}
	
.footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin-bottom: 0px;
}
	
.footer_top, .footer_top.footer_top_full {
    padding-top: 30px;
    padding-bottom: 30px;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.icon_title_holder {
    width: 100% !important;
}
		
.product-desc {
	min-height: 80px !important;
}
	
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0px !important;
}
	
.q_icon_list p, .q_list.number.circle_number li {
    line-height: 12px;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -55px !important;
	font-size: 26px !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.solutions div.q_icon_list p {
    line-height: 28px;
}
	
.solutions.vc_column_container>.vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	
.solutions.vc_col-has-fill>.vc_column-inner	{
	padding-top: 0px !important;
}
	
.two_columns_66_33 > .column2 > .column_inner {
    margin-left: 0px;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 50px !important;
}
	
.widget.woocommerce.widget_product_tag_cloud {
	display: none;
}
	
.widget.woocommerce.widget_product_search {
	display: none;
}
}



/* Smartphones (portrait) ———– */
@media screen and (max-width : 414px) {

.bold-heading-gold p {
    font-size: 24px;
    line-height: 30px;
}
	
.content .container .container_inner.default_template_holder {
	padding-top: 10px !important;
}
	
.footer_top p {
	line-height: 20px;
}
	
.footer_top p {
	margin-top: 0px;
	margin-bottom: 0px;
}
	
.footer_top h5 {
    margin: 0 0 5px;
}
	
.footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin-bottom: 0px;
}
	
.footer_top, .footer_top.footer_top_full {
    padding-top: 30px;
    padding-bottom: 30px;
}
	
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    width: 100% !important;
}
	
.gform_wrapper input[type=submit] {
	padding: 20px !important;
}
	
.header_top .left {
	display: none;
}
	
.header_top {
    height: 33px;
}
	
.header_top .right .inner > div {
    padding-right: 0px !important;
}
	
.icon_title_holder {
    width: 100% !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding: 0 0 0px;
}
	
.qode_icon_font_awesome.fa.fa-check-square.qode_iwt_icon_element {
	margin-bottom: -10px;
    margin-left: 20px;
	padding-right: 25px;
}
	
.qode_icon_font_awesome.fa.fa-check-square {
		line-height: 22px;
	}
	
.product-desc {
	min-height: 80px !important;
}
	
.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square.fa-3x.pull-center {
	display: none;
}
	
.qode_icon_font_awesome.fa.fa-chevron-down.qode_icon_element {
    margin-top: -55px !important;
	font-size: 26px !important;
}
	
.q_icon_with_title .icon_text_inner {
    padding-bottom: 16px;
}
	
.skinny-column {
    padding-left: 20px !important;
    padding-right: 10px !important;
}
	
.solutions div.q_icon_list {
    margin-bottom: -10px;
	margin-left: 20px;
}
	
.solutions.vc_column_container>.vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
	
.solutions.vc_col-has-fill>.vc_column-inner	{
	padding-top: 0px !important;
}
	
.two_columns_66_33 > .column2 > .column_inner {
    margin-left: 0px;
}
	
.vc_empty_space.small-space {
	height: 20px !important;
}

.vc_empty_space.medium-space {
	height: 30px !important;
}

.vc_empty_space.large-space {
	height: 40px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.widget.woocommerce.widget_product_tag_cloud {
	display: none;
}
	
.widget.woocommerce.widget_product_search {
	display: none;
}
	
.woocommerce .content .container .column1, .woocommerce-page .content .container .column1 {
    margin-bottom: 0px;
}	
}
